using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 审核操作类型
/// </summary>
public enum AuditActionType
{
    /// <summary>
    /// 提交
    /// </summary>
    [Description("提交")]
    SUBMIT = 1,
    /// <summary>
    /// 通过
    /// </summary>
    [Description("通过")]
    APPROVE = 2,
    /// <summary>
    /// 驳回
    /// </summary>
    [Description("驳回")]
    REJECT = 3,
    /// <summary>
    /// 反审
    /// </summary>
    [Description("反审")]
    REAUDIT = 4,
}
